Package: chef-zero / 5.1.1-1

Metadata

Package Version Patches format
chef-zero 5.1.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Remove requires of rubygems and bundler.patch | (download)

Rakefile | 3 0 + 3 - 0 !
bin/chef-zero | 1 0 + 1 - 0 !
lib/chef_zero/server.rb | 1 0 + 1 - 0 !
spec/run_oc_pedant.rb | 3 0 + 3 - 0 !
4 files changed, 8 deletions(-)

 remove requires of rubygems and bundler


loosen rack | (download)

chef-zero.gemspec | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 loosen rack dependency
 Upstream raised the minimum rack version to 2.0, but there wasn't any
 requirement for it. We don't have a rack 2 in the archive yet.